@import 'variables';

:host {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 30px 0 20px 0;
  border-bottom: 1px solid $gray-medium;
}

.form {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.field-wrapper {
  margin: 0 20px;

  &__field {
    width: 300px;
  }
}

.field-title {
  font-size: 14px;
  font-weight: bold;
}
